#Include "window9.bi"

Function ClearString(ByVal dest As String, ByVal trimString As String) As String Export
	Dim As Integer LenT=Len(trimString)
	For b As Integer=1 To LenT
		dest=ReplaceString(dest,Chr(trimString[b-1]),"",,1)
	Next
	Return dest
End Function

